@charset "utf-8";

/*FAQ POST SHORTCODE STYLE*/

#entry-content .faq_post_box {
    width: 100%;
    border-left: 2px solid #1077ba;
}
#entry-content .faq_post_box dl {
    background-color: transparent;
    padding: 0 0 0 20px;
}
#entry-content .faq_post_box dl + dl {
    margin-top: 20px;
}
#entry-content .faq_post_box dl dt {
    font-weight: bold;
    text-decoration: underline;
}